<?php

namespace app\controller\PatientAPP;

use support\Request;
use support\Response;
use support\View;


class OrderController extends PageController
{
    public function index(Request $request): Response
    {
        return view('PatientAPP/Order/index');
    }

    public function create(Request $request): Response
    {
        return view('PatientAPP/Order/create');
    }
}
